Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company
Category: Document view
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2221 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The "Selection by polyline" tool at the view is missing in gvSIG 2.

I attach an image of the tool in gvSIG 1.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2527: About ... Closed 05/18/2014

Associated revisions
Revision 42098 - 03/30/2015 01:00 PM - Miguel Company

refs #2448
Activada la extensión "Seleccionar por polilínea" 
Añadidas las claves de traducción de:
-Seleccionar por polilínea
-Seleccionar por círculo
-Seleccionar todo

History
#1 - 05/29/2014 02:36 PM - Mario Carrera
- File gvSIG.log added

I've seen that it was in the Extensions section at the Preferences menu but not active. I've activated it but after restarting gvSIG it doesn't run. I attach
the log file.

#2 - 05/29/2014 06:01 PM - Antonio Falciano

Mario, "Select by polyline" and "Select by polygon" have the same menu position (301300000) in the config.xml files of their extensions (respectively 
org.gvsig.selectiontools.app.mainplugin and org.gvsig.app.mainplugin). Maybe this is the reason why "Select by polyline" is missing. It's clear that
selection menu and toolbars need to be reorganized a little bit (see #2527).

#3 - 01/27/2015 02:27 PM - Álvaro Anguix
- Category set to Document view

#4 - 03/25/2015 12:20 PM - Álvaro Anguix
- Assignee set to Miguel Company

#5 - 03/30/2015 11:31 AM - Miguel Company
- Status changed from New to In progress

#6 - 03/30/2015 01:11 PM - Miguel Company
- Target version set to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
- Status changed from In progress to Fixed

It has been activated the "Select by polyline" extension in config.xml.
It has been added the translation's key of "Select_By_Polyline".

Moreover, it has been added translations keys of:
- Select by circle
- Select all

#7 - 04/07/2015 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Seleccion_por_polilinea.png 3.57 KB 03/14/2014 Mario Carrera
gvSIG.log 469 KB 05/29/2014 Mario Carrera
